data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Інший пасажирський наземний транспорт, н.в.і.у.
    id: '49.39'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Діяльність шкіл підготовки водіїв транспортних засобів
    id: '85.53'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08324
    streetAddress: Україна, 08324, Київська обл., Бориспільський р-н, село Гора, вул.Бориспільська,
      будинок 22
  founders:
  - address:
      countryName: Україна
      postalCode: '01004'
      streetAddress: Україна, 01004, місто Київ, ВУЛИЦЯ ВЕЛИКА ВАСИЛЬКІВСЬКА, будинок
        5
    capital: 1500000
    code: '38544593'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НІКО АВТО ХОЛДІНГ (УКРАЇНА)"
    role: 4
    role_text: засновник
  identification:
    id: '43880602'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НІКО МЕГАПОЛІС"
    scheme: UA-EDR
  management: Загальні збори учасників; Директор
  name: ТОВ "НІКО МЕГАПОЛІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ffb59debbddb496aa3d7aeb08200d8f1
  sourceDate: '2022-06-30T07:03:56+00:00'
  sourceRequests:
  - req-fdc81f9f-1c7f-4d2b-a923-3e674cf0333e
  version: 2.0.0
